﻿/* ===================================================
/* HERO-VIDEO-IMAGE
/* Montre Hero Video ET sur le mobile IMAGE mais toujours 100vh!!
*/


/*Video Format .m4v .webm 25FPS LAVF54 VP8
/* 1920 x 1080 DAR16:9
/*
*/
.show-video {
	position:relative;
	margin:0 auto;
	padding:0px;
	display:block;
	height: 56.25vw; /* 9/16 = 0.5625 */
 	max-height: 100vh; /* never grow bigger than the height of the  viewport */
 	max-width: 177.7778vh; /* 16/9 = 1.778 */
	overflow:hidden;
	z-index:400;
}
.show-video:after {

}
.show-video .video-wrapper {
    position: absolute;
   	top: 0;
   	left: 0;
   	width: 100%;
	height:100%;
   	z-index:403;
   	/*height: -webkit-fill-available;*/

}
.show-video .video-wrapper video {
	position: absolute;
   	top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    height: 102%;
    width: auto;
    opacity: 1;
    transition: opacity .5s;
    z-index:404;
}
.show-video .video-wrapper-overlay {
	position:absolute;
 	top:0;
 	left:0;
 	bottom:0;
 	height:100%;
 	width:100%;
 	z-index:404;
}
@media screen and (min-width: 800px) {
	.show-video .video-wrapper video.tall {
		width: 102%;
    	height: auto;
	}
}




/***********************************************************************
RIBBONS
*/

.display-wrapper {
	position:relative;
	margin:0px auto;
	padding: 0px;
	width:100%;
	max-width:1920px;
}
.display-wrapper:after {
    clear: both;
    content: "";
    display: table;
}
.2show .display-wrapper {
	max-width: 177.7778vh; 	/* 16/9 = 1.778 */
}	

.2lap .display-wrapper { background-color: rgb(38,32,23);}

.display-inner {
	margin:0px;
	padding:50px 47px 100px;
}
.display-inner:after {
    clear: both;
    content: "";
    display: table;
}
.no-content .display-inner {
	width:100%;
	height:100%;
}
.display-inner .content {
	position:relative;
	margin:0;
 	padding:0;
 	width:100%;
	max-width:1000px;
}
.display-inner .content::after {
    clear: both;
    content: "";
    display: table;
}
.heb .display-inner .content {
	text-align:right;
	float:right;
}	
.display-inner .teaser {
    position: relative;
   	padding: 50px 50px 50px;
    display: block;
    /*min-height: 300px;*/
    z-index: 999;
    color: #4D402E;
}
.display-inner .teaser::after {
    clear: both;
    content: "";
    display: table;
}
.dep-lap .display-inner .teaser {
   	background-color: rgb(50,47,42);
 	background-color: rgb(30,25,18);
 	color: rgb(182,171,157);
}
.dep-lap .display-inner .teaser {
    background-color: rgba(30,25,18,1);
    background-color: rgb(48, 40, 29);
}
.dep-lap .display-inner .teaser.text {padding:100px 50px;}

.dep-dad .display-inner .teaser {
	background-color: rgb(24,19,16);
}	
.dep-lir .display-inner .teaser {
	background-color: rgb(30,24,21);
	background-color: rgb(15,15,15);
	color:rgb(182,171,157);
}
.heb.dep-lir .display-inner .teaser {text-align:right;}
.dep-lir .display-inner .teaser.text {padding-bottom:50px;}

.dep-sls .display-inner .teaser {
    background-color: rgba(30,25,18,1);
    background-color: rgb(48, 40, 29);
   	color: rgb(182,171,157);
}
.dep-sls .display-inner .teaser.text {padding:100px 50px;}

.display-inner .teaser.sharing {padding-top:0px;}
.display-inner .teaser.source {background-color:transparent;padding-top:0px;padding-bottom:50px}

.display-inner .tabs {
	padding:20px 0;
	background-color:rgb(255,255,255);
	background-color:rgba(52,47,44,1);
}
.dep-dad .display-inner .tabs {
	background-color:rgba(52,47,44,1);
}		
.dep-lir .display-inner .tabs {
	background-color:rgba(52,47,44,1);
}		
.heb.dep-lir .display-inner .tabs {
	flex-direction: row-reverse;
}
.display-inner .tabs .item {
	padding:0;
    -webkit-flex: 0;
    -ms-flex: 0;
    flex: 0;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
    text-align: center;
    width: 25%;
}
.display-inner .tabs .item .stream-link {
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    height: 36px;
	width: 36px;
	line-height: 36px;
	text-decoration: none;
	background-color:transparent;
	text-align: center;
	display: inline-block;
}
.display-inner .tabs .item .stream-link.youtube {
    background-color:  rgb(255,0,0);
}

.display-inner .tabs .item .stream-link.youtube:hover {
    background-color: rgba(255,0,0,0.6);
}

.display-inner .tabs .item .stream-link.disabled {
	opacity:0.5;
	cursor: not-allowed;
}
.display-inner .tabs .item span.icon-listen {
    font-size: 20px;
    line-height: 36px;
    font-weight: 400;
    color:  #fff;
    display: inline-block;
    width: 36px;
	height: 36px;
}
.display-inner .tabs .item .stream-link:hover span.icon-listen {
	opacity:0.6;
}
.display-inner .tabs .item .stream-link.disabled:hover span.icon-listen {
	opacity:0.5;
}

.display-inner .no-content-teaser {
	position:relative;
	margin:0 auto;
	padding:0;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	width:100%;
	text-align:center;
}

.display-inner .source {
	position:relative;
	margin:0;
 	padding:0;
}

/* FLEXY */
.display-inner .row {
	position:relative;
	margin:0;
 	padding:0;
	width:100%;
}
.dep-lir .display-inner .row {
	width:75%;
	background-color: rgb(30,24,21);
}
.heb.dep-lir .display-inner .row {
	text-align:right;
}
.display-inner .row .col01 {
	-webkit-flex: 0;
    -ms-flex: 0;
    flex: 0;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
    text-align: left;
    width:75%;
}
.2agt .display-inner .row .col01 {background-color: rgb(30,24,21);}	
.2dad .display-inner .row .col01 {background-color: rgb(30,24,21);}	
.display-inner .row .col02 {
	-webkit-flex: 0;
    -ms-flex: 0;
    flex: 0;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
    text-align: left;
    width:25%;
}


@media only screen and (max-width: 1023px) {
	.display-inner {padding-left: 27px;padding-right: 27px;}
}
@media only screen and (max-width: 800px) {
	.display-inner {padding:0;}
	.display-inner .teaser,
	.display-inner .row .col01,
	.display-inner .row .col02 {
		display: block;
	    width:100%;
	}
	.display-inner .teaser {
		display: block;
	    width:100%;
	    padding-left:27px;
	    padding-right:27px;
	}
	.display-inner .teaser.text {
		padding-bottom:50px
	}
	.dep-lap .display-inner .teaser.text {
	    padding: 50px 27px;
	}
	.display-inner .teaser.sharing {
		padding-bottom:30px
	}
	
	.display-inner .row .col02 {
	    padding: 30px 27px 0;
    }
   	.dep-dad .display-inner .row .col02 {
	    padding: 30px 27px 30px;
    }
	.dep-lir .display-inner .tabs .item {
		
	}
	
}


/*TEASER CONTENT*/
.display-inner .teaser .duration {
    margin: 0;
    font-weight: 300;
    color:rgb(77, 64, 46);
}
.dep-agt .display-inner .teaser .duration {color:rgba(163,153,141,.6);}
.dep-lap .display-inner .teaser .duration {color:rgba(163,153,141,.6);}
.dep-dad .display-inner .teaser .duration {color:rgba(163,153,141,.6);}
.dep-sls .display-inner .teaser .duration {color:rgba(163,153,141,.6);}

.display-inner .teaser .divider {
    margin: 0 10px;
    font-weight: 300;
    color:rgb(53, 53, 53);
}
.display-inner .no-content-teaser h1 {
	margin:0 0 20px;
	font-size: calc(18px + (42 - 18) * (100vw - 400px) / (1440 - 400));
    font-weight: 700;
    line-height: 1.1;
    color:rgba(163,153,141,.6);
}
.display-inner .no-content-teaser h2 {
	font-size: calc(16px + (26 - 16) * (100vw - 400px) / (1440 - 400));
    font-weight: 400;
    line-height: 1.1;
    color:rgba(163,153,141,.6);
}
.display-inner .teaser h1 {
    margin: 0;
    padding: 0;
    font-size: calc(16px + (26 - 16) * (100vw - 400px) / (1440 - 400));
    line-height: 1.2;
}
.dep-agt .display-inner .teaser h1 {
	font-family: 'Unica One', cursive;
	font-size: calc(16px + (26 - 16) * (100vw - 400px) / (1440 - 400));
    padding: 10px 0 0 0;
}
.dep-lap .display-inner .teaser h1 {
    padding: 10px 0 0 0;
    font-weight:700;
	font-size: calc(32px + (48 - 32) * (100vw - 400px) / (1440 - 400));
}
.dep-dad .display-inner .teaser h1 {
   color: rgb(182,171,157);	
   font-size:calc(20px + (36 - 20) * (100vw - 400px) / (1440 - 400));
}
.dep-lir .display-inner .teaser h1 {font-size: calc(16px + (26 - 16) * (100vw - 400px) / (1440 - 400));}	

.dep-sls .display-inner .teaser h1 {
    padding: 10px 0 0 0;
    font-weight:700;
	font-size: calc(32px + (48 - 32) * (100vw - 400px) / (1440 - 400));
}

.display-inner .teaser h2 {
    position: relative;
    margin: 0;
    padding: 0;
	font-size: calc(16px + (26 - 16) * (100vw - 400px) / (1440 - 400));
    font-weight: 700;
    line-height: 1.1;
}
.dep-lap .display-inner .teaser h2,
.show-lap .display-inner .teaser h2 {
	 margin:10px 0 0;
	 padding: 0 0 20px;
	 font-family: 'Major Mono Display', monospace;
	 font-weight:400;
	 letter-spacing:-5px;
     font-size:calc(20px + (26 - 20) * (100vw - 400px) / (1440 - 400));
}

.dep-dad .display-inner .teaser h2 {
	font-size: calc(16px + (26 - 16) * (100vw - 400px) / (1440 - 400));
    color:rgba(163,153,141,.6);
    color: #4D402E;
}
.dep-dad .display-inner .teaser h2 a {
	color:inherit;
}	
.dep-dad .display-inner .teaser h2 a:hover {
	text-decoration:underline;
}

.dep-lir .display-inner .teaser h2 {
	font-size: calc(16px + (26 - 16) * (100vw - 400px) / (1440 - 400));
 	font-weight:700;
}
.dep-lir .display-inner .teaser h2 a {
	color:inherit;
}	
.dep-lir .display-inner .teaser h2 a:hover {
	text-decoration:underline;
}
.display-inner .teaser h3 {
    margin: 30px 0 0;
    padding: 0px 0px 10px;
    position: relative;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
}
.display-inner .teaser h3.episode {
    margin: 0;
    padding: 0 0 10px;
    position: relative;
    font-weight: 300;
    line-height: 1.2;
    color:rgba(163,153,141,.6);
    font-size: calc(18px + (20 - 18) * (100vw - 400px) / (1440 - 400));
}
.dep-lap .display-inner .teaser h3 {color: rgba(227,116,0,0.6);}
.dep-sls .display-inner .teaser h3 {color: rgba(227,116,0,0.6);}
.dep-dad .display-inner .teaser h3 {color: rgb(77, 64, 46);}

.display-inner .teaser h3.category {
    display: inline-block;
    margin: 10px 0 0;
    padding: 8px 15px;
    font-size: 18px;
    line-height: 1.1;
    color: rgba(227,116,0,.6);
    color: rgba(169,108,22,.6);
    border-radius: 18px;
    border: 1px solid rgba(169,108,22,.6);
}
.dep-dad .display-inner .teaser .category {
    display: inline-block;
    margin: 15px 0 0;
    padding: 8px 15px;
    font-size: 18px;
    line-height: 1.1;
    color: rgba(163,153,141,.6);
    background-color: rgba(52,47,44,1);
    border-radius: 18px;
    border:none;
    font-size: calc(14px + (18 - 14) * (100vw - 400px) / (1440 - 400));
    font-weight:400;
	/*
	color: rgba(169,108,22,.9);
    background-color: rgba(169,108,22,.6);    
	font-family: "Dosis", sans-serif;
	text-transform:uppercase;
    */
}


.dep-lir .display-inner .teaser .category {
    display: inline-block;
    margin: 15px 0 0;
    padding: 8px 15px;
    font-size: 18px;
    line-height: 1.1;
    color: rgba(169,108,22,.6);
    border-radius: 18px;
    border: 1px solid rgba(169,108,22,.6);
    font-size: calc(14px + (18 - 14) * (100vw - 400px) / (1440 - 400));
}
.display-inner .teaser.source p {
    margin: 30px 0 0;
    padding: 0px 0px 10px;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2;
    font-size: calc(14px + (16 - 14) * (100vw - 400px) / (1440 - 400));
}
.dep-lir .display-inner .teaser.source p {color:rgba(182, 171, 157,0.6);}

.dep-dad .display-inner .teaser h3 {font-size:16px; }
.dep-lir .display-inner .teaser h3 {font-size:16px; }

.display-inner .teaser p {
    margin: 0;
    padding: 20px 0;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.5;
}
.dep-dad .display-inner .teaser p {
	font-size: calc(14px + (18 - 14) * (100vw - 400px) / (1440 - 400));
}

span.topline::after {
    position: absolute;
    top: -20px;
    content: "";
    height: 1px;
    left: 0;
    width: 100px;
}

@media only screen and (max-width: 600px) {
	.display-inner .content h2  {padding: 5px 0;}
	.display-inner .content h3  {font-size: 18px;}
	.display-inner .content p  {font-size: 14px;}
}


.sharing-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 3px;
    min-height: 48px;
}
button.sharing-button {
	border: 0;
	margin: 0;
    background-color:#ccc;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
	color:inherit;
   	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: 700;
    padding: 20px;
	color:#fff;
	cursor:pointer;
    border-radius:100px;
}
.dep-lap button.sharing-button {background-color:#555;}
.dep-dad button.sharing-button {background-color:#555;}
.dep-lir button.sharing-button {background-color:rgba(52,47,44,1);color:rgb(127, 114, 96)}

.dep-lap button.sharing-button:hover {background-color:#666;}
.dep-dad button.sharing-button:hover {background-color:#666;}
.dep-lir button.sharing-button:hover {background-color:#ccc;}

.svg-share { 
 	background-image:url('/media/icons/icon-share.svg');
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
    height: 20px;
    width: 20px;
    line-height: 20px;
 	display:inline-block;
}



button.sharing-button span.title {
	margin: 0px 10px 0px 15px;
}
.sharing-wrapper .sharing-list {
    display: inline-block;
    overflow: hidden;
    width: 0;
    margin: 0;
    margin-right:-100px;
    -webkit-transition: all 750ms ease;
    transition: all 750ms ease;
    box-shadow: -1px 0 2px rgba(0,0,0,.2);
    border-radius:100px;
}
.sharing-wrapper .sharing-list.is-visible {width: auto;}

.sharing-wrapper .sharing-list ul.sharing-ul {
    list-style: none;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    padding: 12px 25px;
    padding: 12px 110px 12px 25px;
}
.dep-lir .sharing-wrapper .sharing-list ul.sharing-ul { padding-top: 10px;padding-bottom:10px;}
.sharing-ul li  {
	margin:0;
	padding:0;
	display: inline-block;
	vertical-align: top;
	border-radius:50%;
}
.sharing-ul li a {
   	color: #999;
   	height:36px;
   	width:36px;
    line-height: 36px;
    text-decoration:none;
    background-color: transparent;
	text-align: center;
	display: inline-block;

}
.sharing-ul li + li {
    margin-left: 15px;
}
.sharing-ul li a span.icon-social {
    font-size: 20px;
	line-height: 36px;
    font-weight:400;
    color:#fff;
    display:inline-block;
}
.sharing-ul li a span.icon-listen {
    font-size: 20px;
	line-height: 36px;
    font-weight:400;
    color:#fff;
    display:inline-block;
}

.sharing-ul li a:hover span {
    opacity:0.5;
}

.sharing-ul .facebook  {
	background-color:#3b5998;
}
.sharing-ul .twitter {
	background-color:#00aced;
}
.sharing-ul .instagram  {
	background: #f09433;
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
	background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.sharing-ul .whatsapp {
	background-color:#00C02F;
}
.sharing-ul .youtube {background-color:rgb(255,0,0);}
.sharing-ul .itunes {background-color:rgb(255,255,255);}
.sharing-ul .spotify {background-color:rgb(255,255,255);}
.sharing-ul .deezer {background-color:rgb(255,255,255);}

.icon-itunes,
.icon-spotify,
.icon-deezer,
.apple-music {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 36px;
	width: 36px;
	display:inline-block;
}

.icon-itunes {background-image:url('/media/icons/icon-itunes.png');}
.apple-music {background-image:url('/media/icons/icon-apple-music-2.png');}
.icon-spotify {background-image:url('/media/icons/icon-spotify.png');}
.icon-deezer {background-image:url('/media/icons/icon-deezer.png');}

@media only screen and (max-width: 900px) {
	.sharing-ul li a {
		height:36px;
   		width:36px;
    	line-height: 36px;
	}
	.sharing-ul li a span.icon-listen,
	.sharing-ul li a span.icon-social {
    font-size: 20px;
    line-height:36px;
	}
	
	.sharing-ul li + li { margin-left: 15px;}
	
	.icon-itunes,
	.icon-spotify,
	.icon-deezer {
		height: 30px;
		width: 30px;
	}
	.svg-share { 
		height:17.5px;
		width:17.5px;
		line-height:17.5px;
	}


}
@media only screen and (max-width: 600px) {
	.sharing-wrapper .sharing-list {margin-right: -50px;}
	.sharing-wrapper .sharing-list ul.sharing-ul {padding-right: 70px;}
	.sharing-button span.title {display: none;}
	.svg-share { 
		height:15px;
		width:15px;
		line-height:15px;
	}

}


/*SHARING BUTTON */
.sharing-flyout {
	position:relative;
	z-index: 2109;
	float:right;
}

.sharing-flyout button#share-selector {
 	border: 0;
	margin: 0;
	padding:20px 20px 20px;
   	color:inherit;
   	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: 700;
	border-radius: 0;
	background-color:#ccc;
	cursor:pointer;
}
.sharing-flyout button#share-selector span.title {
	margin: -10px 10px 0px 15px;
	font-size:14px;
	color:#fff;
}
#share-selector-popup {
    overflow: visible;
    position: absolute;
    bottom: auto;
    left: auto;
    right: 0;
    background: #fff;
    padding: 20px 25px;
    width: 400px;
    box-shadow: -1px 0 2px rgba(0,0,0,.2);
    top: 80px;
}

#share-selector-popup2 {
    position: absolute;
    top: 80px;
    right: 0;
    padding:20px 25px;
    background-color: #fff;
    border: 1px solid #d9d2d0;
    min-width: 160px;
    display: none;
    float: none;
    z-index: 9100;
    /*
    min-height: 175px;
    min-width:175px;
    */

}
#share-selector-popup::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
#share-selector-popup.is-visible {
	display:block;
}

/***********************************************************************
RIBBONS
*/


/***********************************************************************
RIBBONS
*/

.animation-index-wrapper {
	max-width: 177.7778vh; /* 16/9 = 1.778 */
}
.animation-ribbons {
	margin:0px auto;
	padding: 0px;
	width:100%;
	background-color: #B6AB9D;
	background-color: #4D402E;
	background-color: #444705;
	background-color: #2C3511;
	background-color: #0D1501;
	background-color: #4D402E;
	background-color:#2B2D23;
	background-color:#CA5832;
	background-color:#4A4130;
 	background-color: rgb(163,153,141);
	max-width: 177.7778vh; /* 16/9 = 1.778 */
}
.animation-ribbons .item.right .content {
	text-align:right;
	line-height:47px;
}
.animation-ribbons .item .content {
	margin:0;
	padding:27px;
	display:block;

}
.animation-ribbons .item p {
	margin:0;
	padding:0;
	color:#fff;
	font-size:32px;
	font-weight:400;
}




/***********************************************************************
TEASERS
*/
.animation-teasers {
    margin: 0px auto 100px;
    padding: 0px;
	font-weight:300;
 	line-height:1.1;
 	max-width: 177.7778vh; /* 16/9 = 1.778 */
 	background-color: #B6AB9D;
 	background-color: #7E7E4D;
 	background-color: #B6AB9D;
 		background-color:#4A4130;

}
.animation-ribbons .item,
.animation-teasers .item {
	position:relative;
	margin:0px;
	padding:0px;
	display:block;
    overflow:hidden;
}
.animation-ribbons .item:after,
.animation-teasers .item:after {
    clear: both;
    content: "";
    display: table;
}
.animation-teasers .item a.box-link {
    position: absolute;
	height: 100%;
    top: 0;
    left: 0;
	right:0;
    bottom:0;
    width: 100%;
    z-index:5;
    display:block;
}
.animation-teasers .item .content {
	margin:0;
	padding:50px;
	display:block;
}
.animation-teasers .item .image {
	background-color:transparent;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height:400px;
    position: relative;
    width: 100%;
    padding:0;
    margin:0;
    overflow:hidden;
    z-index:1;
}
.animation-teasers .item .image::before {
    background-color: rgba(143,134,78, 0);
    background-color: rgba(0,0,0, 0.25);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}
.animation-teasers .item h2 {
	margin:0 0 20px;
	padding:0;
	color:#fff;
	font-size:32px;
	font-weight:700;
	line-height:38px;

}
.animation-teasers .item p {
	margin:0;
	padding:0;
	color:#fff;
	font-size:18px;
	font-weight:400;
	line-height:1.8;

}

@media screen and (max-width: 900px) {
}
@media screen and (max-width: 600px) {
	.animation-ribbons.flexy .fix2 {width:100%}
	.animation-ribbons .item.right .content {text-align:left;}
	.animation-ribbons .item.left .content {text-align:left;}
	.animation-ribbons .item .content p {font-size:24px}

	.animation-teasers .item .content {padding:27px 27px 50px 27px;}
	.animation-teasers .item .content h2 {font-size:24px;margin-bottom:15px;}
	.animation-teasers .item .content p {font-size:16px;}
}
@media screen and (max-width: 900px) {
}
